Fivem crash after update, citizen-scripting-v8next.dll error

I can confirm this works, after the first KB4474419 fivem started working again, for those who will install make sure to download the correct version (x86 /x64)

I think if install all Windows 7 updates may trigger this error: Please support Windows 7 .

If you pay for it yes i am aware, they are security updates but its still at its end of life.

You can try installing these ESU updates manually

Bro i love you :heart:

Continuing the discussion from Fivem crash after update, citizen-scripting-v8next.dll error:

Thanks so much determineistic_bubble, I confirm its runinng after install this
Microsoft Update Catalog